#sp-main-body {
  padding: 50px 0;
}
body {
	background-image: url( ../../../images/site/bg.jpg);
  background-attachment: fixed;
}
#sp-main-body .container-inner {
	background-color: #635e34e8;
  padding: 50px;
  border-radius: 10px;
}
#sp-slider {
  padding: 0px 0 20px 0 !important;
  background-color: #635e34;
}
#sp-right .sp-module {
  border: 0px solid #ffcc00;
}
.box-r {
  color: #ffcc00;
  background-color: #b78409;
}
.article-details .article-header h1, .article-details .article-header h2 {
  font-size: 2.0rem;
}